{% extends 'base/base.html' %}
{% block title %} LISTADO: Equipos - VIEW {% endblock title %}

{% block content %}
<div class="table-responsive">
    <a href="{% url 'core:EquipoCreate' %}" class="btn btn-outline-success form-control btn-info">REGISTRAR UN NUEVO EQUIPO</a>

    <br>
    <br>

    <table class="table table-striped table-hover table-condensed table-dark text-center">

        <thead class="thead-dark">
            <tr>
                <th>ID</th>
                <th>Nombre</th>

                <th></th>
                <th>Acciones</th>
                <th></th>
            </tr>
        </thead>

        <tbody>
            {% for EQ in EquipoQ %}
                <tr>
                    <td>{{ EQ.id }}</td>
                    <td>{{ EQ.NombreEquipo }}</td>
                    <td><a href="{% url 'core:EquipoDetail' EQ.id %}" class="btn btn-info btn-sm">Detalles</a></td>
                    <td><a href="{% url 'core:EquipoUpdate' EQ.id %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                    <td><a href="{% url 'core:EquipoDelete' EQ.id %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                </tr>
            {% endfor %}
        </tbody>

    </table>
</div>
{% endblock content %}